Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1519836 - When Selecting "Managed VM Templates" from a Infrastructure>DataStore, UI is failing with Internal Server 500
Summary: When Selecting "Managed VM Templates" from a Infrastructure>DataStore, UI is ...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.9.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.9.0
Assignee: Milan Zázrivec
QA Contact: Aziza Karol
URL:
Whiteboard: testathon
Depends On: 1515312
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-12-01 14:27 UTC by Satoe Imaishi
Modified: 2018-03-06 15:28 UTC (History)
10 users (show)

Fixed In Version: 5.9.0.12
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1515312
Environment:
Last Closed: 2018-03-06 15:28:36 UTC
Category: ---
Cloudforms Team: CFME Core


Attachments (Terms of Use)

Comment 2 CFME Bot 2017-12-01 14:38:46 UTC
New commit detected on ManageIQ/manageiq-ui-classic/gaprindashvili:
https://github.com/ManageIQ/manageiq-ui-classic/commit/99ab98abd190307c325155783c876ec8c3277781

commit 99ab98abd190307c325155783c876ec8c3277781
Author:     Martin Povolny <mpovolny@redhat.com>
AuthorDate: Thu Nov 30 15:37:10 2017 +0100
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Fri Dec 1 09:27:19 2017 -0500

    Merge pull request #2838 from mzazrivec/fix_datastore_template_list_rendering
    
    Fix rendering of datastore's list of templates
    (cherry picked from commit b08ed948407b939aa6745e7d0c0adaccdb4b6bad)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1519836

 app/controllers/storage_controller.rb       |  2 +-
 spec/controllers/storage_controller_spec.rb | 29 +++++++++++++++++++++++++++++
 2 files changed, 30 insertions(+), 1 deletion(-)

Comment 3 Aziza Karol 2017-12-26 07:52:10 UTC
No error when Selecting "Managed VM Templates" from a Infrastructure->DataStore.

Verified:5.9.0.14.20171219165537_e3dea29


Note You need to log in before you can comment on or make changes to this bug.